.product-slider {
	padding: 0px;
}
.product-slider #carousel {
	border: 0px solid #1089c0;
	margin: 0;
}
.product-slider #thumbcarousel {
	margin: 0px;
	padding: 0px;
}
.product-slider #thumbcarousel .item {
	text-align: left;
	margin-top: 0px;
	display: block;
}
.product-slider #thumbcarousel .item .thumb {
	border: 0px solid #cecece;
	width: 16%;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	max-width: 100px;
	margin-bottom: 5px;
}

.product-slider #thumbcarousel .item .thumb:first-child{
	margin-left: 0px;
}

.product-slider #thumbcarousel .item .thumb:hover {
	border-color: #1089c0;
}
.product-slider .item img {
	width: 100%;
	height: auto;
}
.carousel-control {
	color: #fff;
	text-align: center;
	text-shadow: none;
	font-size: 50px;
	width: 50px;
	height: 50px;
	line-height: 20px;
	top: 23%;
}
.carousel-control:hover, .carousel-control:focus, .carousel-control:active {
	color: #fff;
}
.carousel-caption, .carousel-control .fa,
.light-box-arrow .fa{
	font-size: 50px;
    color: #000;
    background: #FFF;
    width: 40px;
    height: 40px;
    border-radius: 0%;
    line-height: 1;
	border:2px solid #000;
	opacity:0.5;
}
.carousel-control .fa:hover,
.carousel-control .fa:focus{
	opacity:1;
}
.carousel-caption,
.carousel-control .fa-angle-right:before,
.light-box-arrow.right .fa:before{
    line-height: 0;
    font-size: 35px;
    position: relative;
    top: -13px;
    right: -2px;
}
.light-box-arrow.right .fa:before{
	right:9px;
}
.light-box-arrow.left .fa:before{
	left:10px;	
}
.carousel-caption,
.carousel-control .fa-angle-left:before,
.light-box-arrow.left .fa:before{
    line-height: 0;
    font-size: 35px;
    position: relative;
    top: -13px;
    right: 2px;
}
.carousel-control {
	
	bottom: auto;
	font-size: 20px;
	left: 0;
	position: absolute;
	top: 47%;
	width: auto;
	opacity: 1;
}
.carousel-control.right, .carousel-control.left {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
}

.carousel-control.right{
	right: 20px;
}

.carousel-control.left {
	left: 20px;
}

.mainSlider{
	margin-bottom: 4px;
}

.mainSlider .item {
	height: 456px;
}

.carousel-inner.mainSlider > .item > a > img{
	height: 456px;
}

.modal-content{
	box-shadow: none;
	background-color: transparent;
	border: none;
}

.modal-header{
	border: none;
	padding: 0px;
	position: absolute;
	z-index: 9999;
	right: 0px;
}

.modal-body{
	padding: 0px;
}

.modal-header .close{
	margin-top: 0px;
	opacity: 1;
}


@media (min-width:991px) and (max-width:1199px){
	
	.carousel-inner.mainSlider > .item > a > img{
		height: auto;
	}
	
	.carousel-control{
		top: 45%;
	}
	
	.mainSlider .item{
		height: auto;
	}
	
	.product-slider #thumbcarousel .item .thumb{
		width: 72px;
	}
	
}


